- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
VSDStyles.h File Reference
`#include <map>`
`#include <vector>`
`#include <boost/optional.hpp>`
`#include <libwpg/libwpg.h>`
`#include "VSDTypes.h"`

Go to the source code of this file.

## Classes
struct | libvisio::VSDOptionalLineStyle
struct | libvisio::VSDLineStyle
struct | libvisio::VSDOptionalFillStyle
struct | libvisio::VSDFillStyle
struct | libvisio::VSDOptionalCharStyle
struct | libvisio::VSDCharStyle
struct | libvisio::VSDOptionalParaStyle
struct | libvisio::VSDParaStyle
struct | libvisio::VSDOptionalTextBlockStyle
struct | libvisio::VSDTextBlockStyle
class | libvisio::VSDStyles

## Namespaces
| libvisio